/*
Description: Fibrenew wordpress theme 2015.
Version: 2.0
Author: Memark G. Barolo
Author URI: http://www.fibrenew.com
Tags: black, brown/maroon, grey, fixed width, widgets
*/

/*--- CSS Reset ---*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-family: inherit;}

:focus {outline: 0;}
body {font-family:"jaf-bernino-sans-condensed",sans-serif; font-size: 18px; color:#000; word-wrap:break-word;}
ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0; width:100%; }
caption, th, td {text-align: left;font-weight: normal; padding:5px; vertical-align:top; }
blockquote:before, blockquote:after,q:before, q:after {content: ""; }
blockquote, q {quotes: "" ""; }
input {margin: 0; padding: 0; outline: 0; font-style: inherit; font-size: 100%; font-family: inherit; }
.clearfix:after {content: "."; display:block; height:0; clear:both; visibility:hidden; }

/* Hides from IE-max \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*--- 1. Common ---*/

html {overflow-y: scroll; background:#edece9; }
h1, h2, h3, h4, h5, h6 {font-weight:normal; }
a {color:#000; text-decoration:none; }
a:hover { color:#951621; }
ul, li {list-style-type:none;}
hr {height: 1px; margin:20px 0 0 0; padding: 0; border: 0; border-bottom: 1px solid #a6a292; clear:both; }

#header{ background: #751821; height: 140px; }
#header #header_content{ max-width: 970px; margin: 0 auto; position: relative; }
#header h2#logo{background: url(images/logo.png) no-repeat; width: 282px; height: 140px; float: left; position: relative; }
#header h2#logo a#company_name{ display: block; height: 60px; margin-top: 30px; text-indent: -9999px; width: 282px; }
#header h2#logo a#tagline{}
#header h2#logo span{ bottom: 31px; color: #a6a8a9; font-size: 12px; font-style: italic; left: 13px; letter-spacing: 1px; position: absolute; }

#header #nav{ position: absolute; right: 0; top: 88px; padding-right: 30px; }
#header #nav ul li{ float: left; margin-left: 10px; }
#header #nav ul li a{ color: #fff; padding: 6px; font-size: 14px; font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: 600;  }
#header #nav ul li a:hover{ border: 1px solid #fff; padding: 5px; }
#header #nav ul li.current_page_item a{ border: 1px solid #fff; padding: 5px; }


/* #header #nav ul#suckerfishnav li:last-child{display: none;} */


#header #google-translate{position: absolute; right: 30px; top: 35px;}
#header #search-header{position: absolute; right: 62px; top: 35px; width: 300px; text-align: right; }

#clickablemap{bottom: 19px; height: 179px; position: absolute; right: 16px; width: 169px;}

#search-header #searchbox { border: none; height: 30px; padding-left: 20px; padding-right: 60px; position: relative; width: 170px; font-size: 14px;}

#share-icons{left: 0; position: fixed; top: 150px;z-index: 10;}
#share-icons ul{ margin: 0; }
#share-icons ul li{list-style-type: none; background-image: url(images/share-icons.jpg); background-repeat: no-repeat; }
#share-icons ul li a{ display: inline-block; width: 42px; height: 42px; text-indent: -9999px; }

#share-icons ul li#share-pinterest{ background-position: 0 -44px; }
#share-icons ul li#share-linked{ background-position: 0 -88px; }
#share-icons ul li#share-gplus{ background-position: 0 -132px; }
#share-icons ul li#share-email{ background-position: 0 -176px; }
#share-icons ul li#share-twitter{ background-position: 0 -220px; }

/*main wrapper*/
#wrapper { background: url(images/body.png) repeat-y #fff; padding: 0 32px; margin:0 auto; max-width: 970px; overflow:hidden; }


#frontpageslideshow { max-width: 970px; height: 370px; position: relative; }
#slideshowfooter { bottom: 0; position: absolute; width: 800px; height: 35px; background: #FCC014; text-align: center; padding-top: 15px; }

#slideshowfooter ul.slides_tabs{ display: inline-block; line-height: 20px; }

#yellowstrip { top: 410px; position: absolute; width: 100%; height: 100px; background: #FCC014; left: 0; }

#blue-bg-info{ background: url(images/blue-bg-info-3.png) no-repeat top right; height: 286px; position: absolute; right: 0; width: 288px; z-index: 100; color: #fff; top: 0; overflow: hidden; }

#blue-bg-info a#maplocation{ background: url("images/map-location-2.png") no-repeat; display: block; float: right; height: 90px; margin-right: 16px; margin-top: 10px; width: 171px; }

.page-id-612 #blue-bg-info{ background: url(images/blue-bg-info-2.png) no-repeat top right; height: 184px; }
.page-id-612 #blue-bg-info a#maplocation{ display: none; }

.home #blue-bg-info{ background: url(images/blue-bg-info.png) no-repeat; height: 370px;  }

.blue-info-item h2 { background: url("images/new-zealand.png") no-repeat right center; font-family: "jaf-bernino-sans-condensed",sans-serif; font-size: 28px; font-weight: 600; margin-bottom: 8px; margin-right: 20px; margin-top: 13px; padding: 5px 70px 5px 0; text-align: right; }
.blue-info-item h2 a{ color: #fff; }
.blue-info-item h2 a:hover{text-decoration: none; color: #f2f2f2; }
.blue-info-item .search-area { margin-top: 2px; padding-left: 20px; padding-right: 22px; text-align: right; }

.blue-info-item .search-area input.searchtext{background: url(images/search-text.png) no-repeat; border: none; width: 135px; height: 31px; padding-left: 30px; font-size: 13px; position: relative; top: -1px; -webkit-border-radius: 0; }
.blue-info-item .search-area input.searchbutton{ background: #569943; color: #fff; border: none; height: 30px; padding: 0 8px; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none; }

.blue-info-item .tollfree, .blue-info-item .intl{ text-align: right; padding-right: 20px; font-size: 20px; font-weight: 600; }
.blue-info-item .tollfree{ margin-top: 10px; font-size: 20px; }
.blue-info-item a{ color: #fff; }
.blue-info-item a:hover{ color: #f2f2f2; }

#searchform label { color: #a6a8a9; font-size: 13px; margin-left: 65px; margin-top: 5px; position: absolute; z-index: 100; display: block; line-height: 22px; }

.home #content{ padding-top: 40px; }

#homepage_widgets ul li h2{ font-weight: 600; margin-bottom: 2px; font-size: 20px; margin-top: 10px; }
#homepage_widgets ul li p{font-size: 15px;}
#homepage_widgets ul li:first-child{ max-width: 260px; float: left; overflow: hidden; }
#homepage_widgets ul li:nth-child(2){ max-width: 280px; float: left; margin: 0 45px; overflow: hidden; }
#homepage_widgets ul li:last-child{ max-width: 255px; float: left; overflow: hidden; }

#homepage_widgets ul li p.more{ text-align: right; padding-right: 40px; font-size: 12px;}
#homepage_widgets ul li p.more a{ color: #000; }

#footer-widgets{ position: relative; height: 203px; background: url(images/footer-3-bg.png) no-repeat; width: 100%; clear: both; float: left; margin-top: 20px; width: 100%; }
#footer-widgets #footer-text-tool{ color: #fff; font-size: 18px; height: 24px; margin-top: 20px; padding: 15px 15px 15px 40px; width: 680px; }

#footer-widgets #customer_reviews{margin-top: 20px; padding-left: 40px; max-width: 665px; height: 125px; }
#footer-widgets .customer_review_text{ color: #0e0e0e; font-size: 14px; font-style: italic; line-height: 20px; }
#footer-widgets .customer_name{ color: #0e0e0e; font-size: 14px; }
#footer-widgets #customer_reviews p.more{float: right; font-size: 14px; margin-top: -20px;}
#footer-widgets #history-info{ font-size: 17px; color: #fff; height: 250px; position: absolute; right: 5px; top: 20px; width: 235px; text-align: right; padding-right: 15px; }

/*
.home #footer-widgets{ position: relative; height: 273px; background: url(images/footer-2-bg.png) no-repeat; width: 100%; clear: both; float: left; margin-top: 20px; width: 100%; }
.home #footer-widgets #customer_reviews{margin-top: 20px; padding-left: 40px; max-width: 665px; height: 125px; }
.home #footer-widgets #customer_reviews h2{padding-top: 20px;}
.home #footer-widgets .customer_review_text{ color: #0e0e0e; font-size: 14px; font-style: italic; line-height: 20px; }
.home #footer-widgets .customer_name{ color: #0e0e0e; font-size: 14px; }

.home #footer-widgets #lastfromtheblog{padding-left: 40px; padding-top: 25px; max-width: 710px; color: #fff; }
.home #footer-widgets #lastfromtheblog h2{}
.home #footer-widgets #lastfromtheblog h2 a{ color: #fff; }
.home #footer-widgets #lastfromtheblog p{ font-size: 14px; line-height: 18px; }
.home #footer-widgets #lastfromtheblog p.more{ text-align: right; padding-right: 40px; }
.home #footer-widgets #lastfromtheblog p.more a{ color: #fff; margin-top: -10px; }
.home #footer-widgets #lastfromtheblog p span{font-style: italic; }

.home #footer-widgets #history-info{ font-size: 22px; line-height: 26px; color: #fff; height: 250px; position: absolute; right: 5px; top: 20px; width: 205px; text-align: right; padding-right: 25px; }
.home #footer-widgets #history-info img{ margin-left: 35px; margin-top: 10px;}
*/

#content a.moredetailsphotos{background: #9b9f99; color: #fff; display: inline-block; font-weight: 600; margin-top: 5px; padding: 2px 10px;text-decoration: none;}
#content a.moredetailsphotos:hover{background: #569943;}

/*container*/
#content {background: #fff; padding: 20px 40px 0; position: relative; min-height: 520px; }
#right_content { float:left; width:748px;}
#content_bottom {float:left; width:1000px; height:28px; background:#f2f2f2 url(images/content-bottom.jpg) no-repeat center bottom; }

.home #content{ min-height: 320px; }

#we_repair_leather {float:left; width:252px; height:30px; background:url(images/we-repair.jpg); text-align:center; padding-top:24px; color:#951621; font-size:11px; letter-spacing:-0.1px;  }

#we_repair_leather a {color:#951621; }
#outer-slideshow-cover { background: url("images/slide-background.png") no-repeat; position: relative;}
#featured_news_content {position:absolute; left: 520px; top: 10px; }
#featured_news_content h2{color: #FFFFFF; font-size: 16px; font-weight: bold; margin:5px 0 10px 0;}
#featured_news_content p, #featured_news_content p a{margin-top: 15px; color: #fff; font-size: 11px; }
#featured_news_content img{ max-height: 42px; }

/*sidebar*/
#sidebar { margin-right: 18px; margin-top: 285px; position: absolute; right: 0; top: 20px; width: 145px; }


/*navigator*/
#navigator {float:left; width:748px !important; width:741px; height:45px; background:#591102 url(images/navigator.jpg) no-repeat; padding-top: 10px;}

/*banner slideshow*/
#banner {float:left; width:728px; height:348px; padding:10px 10px 20px 10px; background:#f2f2f2 url(images/banner-curve.jpg) no-repeat bottom right; }
#paginate {margin-top:2px; }
#paginate a {background:#232323; color:#a6a292; font-size:11px; margin-right:-2px; padding:2px 5px; }
#paginate a:hover {background:#a6a292; color:#232323; }

/*content*/
#inner_content { float:left; width:708px; padding:15px 20px 0 20px; min-height:500px; }
#inner_about { float:left; width:728px; padding:0 10px 0 10px; min-height:500px; }

#post_container { max-width: 655px; }
#post_container .post h2{ margin-bottom: 0; }

#postmain_sidebar{ float: right; width: 235px; }
#postmain_sidebar h2{color: #951621; font-size: 16px; font-weight: bold; margin-top: 15px;}
#frontpage_video_con{ background: none repeat scroll 0 0 #FFFFFF; margin-top: 10px; padding: 12px; }

#content .page.type-page{ padding-top: 20px; }

.post {position:relative;}
.post h2 {color:#333; font-size:20px; font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: 700; margin-bottom: 10px; }

.post h3{ font-size: 18px; }
.post h3, .post h4 {margin-top:5px; font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: 700; }
.post h3 span{ font-weight: 600; }

.post h2 a, .post h3 a, .post h4 a {color:#333; text-decoration:none; }
.post h2 a:hover, .post h3 a:hover, .post h4 a:hover {color:#a6a292; }
/* .post h3 a {font-size:14px; }
.post h4 a {font-size:13px ;} */
.entry {}
.entry p {line-height: 24px; margin-bottom:15px;}
.entry ul {margin-top:5px; margin-left:20px; }
.entry ul li {padding: 2px;list-style-type:disc; }
.entry a {color:#333; text-decoration: underline; text-decoration-color: #aaa; -moz-text-decoration-color: #aaa; -webkit-text-decoration-color: #aaa; }
.entry a:hover {color:#aaa;text-decoration:underline; }
.entry h3 a, .entry h4 a { text-decoration:none!important;}
#post-24 h3 { margin-top:5px!important; }


#subpage_content {float:left; width:509px; padding-right:10px; min-height:300px;}
#subpage_content h2 {background:url(images/subpage-h2.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold; padding:9px 20px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
.subpage_content_container {border:solid 1px #e8dfca; background:#fff; padding:0 20px 20px; margin-bottom:10px; }
.post_small {float:left; width:50%; }
.convenient_service {background:url(images/convenient-service.jpg) no-repeat; min-height:171px; float:left; margin-top:20px; padding:0 175px 20px 20px; width:156px; }
.convenient_service_2 {background:url(images/convenient-service-2.jpg) no-repeat; min-height:171px; float:left; margin-top:20px; padding:0 175px 20px 20px; width:156px; }

/**** page search ***/
.page-search input[type="text"]{ border: 1px solid #aaa; -webkit-border-radius: 0;height: 26px; padding: 1px 1px 1px 20px; }
.page-search input[type="submit"]{background: #569943; border: none; color: #fff; height: 30px; padding: 0 8px; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none; }


/*** archives ***/
.archive #post_container .post, .category #post_container .post{ float: left; margin-bottom: 20px; width: 100%; }

.subpagewidth720{ width: 720px; }
.subpagewidth670{ width: 670px; }
.subpagewidth650{ width: 650px; }
.subpagewidth640{ width: 640px; }

.search #inner_content_subpage{ width: 670px; }

/*ads*/
#advertisement {float:left; width:208px; min-height:300px; }
#advertisement h2 {background:url(images/ads-title.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold; padding:9px 20px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }

/*testimonials*/
#testimonials {float:right; width:214px; padding:3px 0 0 0; background: #fff; padding:0 10px 10px 10px; margin-top:10px;} 
#testimonials h2 { font-family: "myriad Pro", Arial; font-size:30px; color:#951621; font-weight:bold; letter-spacing:-1px;}
#testimonials h2 a {color:#951621; }
#testimonials ul, #testimonials .widget ul {margin-top:-16px; }
#testimonials ul li, #testimonials .widget ul li { border:solid 10px #fff; background:#f2f2f2 url(images/testimonials-bg.jpg) no-repeat left top; !!background:#f2f2f2 url(images/testimonials-bg.jpg) no-repeat 10px 10px; margin-bottom:5px; padding:5px 10px 10px 20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }
#testimonials p {margin-top:10px; font-size:11px; }
.the_client {color:#a6a292; text-align:right; }

/*pagination*/
.navigation {margin:20px 20px 10px 0; padding-top:10px; }
.current, .navigation a { background:url(images/navigator-menu.jpg) repeat-x left center; color:#fff; font-size:11px; margin-right:1px; padding:2px; padding:1px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border:solid 1px #951621; }
.navigation a:hover  {color:#fff; background:#591102;}
.pages {padding-right:20px; }
.current {font-weight:bold; }

/*footer*/
#footer {float:left; width: 100%; background:url(images/footer-bg.jpg); }
#footer_content {padding: 40px 30px; color:#aaa; font-size: 12px;  text-align:center;  }
#footer a {color:#aaa; }
#footer_content_left { float: left; font-size: 14px; line-height: 18px; margin-top: -6px; text-align: left; max-width: 400px; }
#footer_content_right {float: right; width: 265px; padding-top: 15px; }
#footer_content_center{float: left; width: 240px; margin-left: 50px; padding-top: 10px; }
#footer_content_center h3{ text-align: left; font-size: 14px; padding-left: 30px; }
#footer_subscribe{text-align: left; padding-left: 20px; }
#footer_subscribe #subscribe_email { border: medium none; height: 30px; padding-left: 20px; width: 130px; font-size: 13px; -webkit-border-radius: 0; }
#footer_subscribe #subscribe_button{ background: #569943; border: medium none; color: #fff; font-size: 13px; height: 30px; padding: 0 10px; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none;}
#footer_content_right ul#social{ float: right; padding-top: 5px; }
#footer_content_right ul#social li{ float: left; margin-right: 12px; }
#footer_content_right ul#social li:last-child{ margin-right: 0; }

/*misc*/
.left {float:left; }
.right {float:right;margin-right:0!important; }
.clear {clear:both}
.alignleft {float:left; margin:0 20px 20px 0; }
.alignleft2 {float:left; margin:0 10px 20px 0; }
.alignright {float:right; margin:0 0 20px 20px; }
.martop10 {margin-top:10px !important; }
.martop20 {margin-top:20px !important; }
.martop30 {margin-top:30px !important; }
.martop40 {margin-top:40px !important; }

.marbottom10{ margin-bottom: 10px; }

.hide {display:none;}
.red {color:#f00; }
.clear {clear:both}
.textbox{ border:solid 1px #979696; background:#fff; padding:4px 2px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size:13px; font-family:"jaf-bernino-sans-condensed",sans-serif}
.textbox:hover {border:solid 1px #5d85ab;}
.button { background:url(images/navigator-menu.jpg) repeat-x left center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:0;  padding:4px 10px; cursor:pointer; font-weight:bold; color:#fff;}
.green_button { background: #05af28; border: none; color: #fff; font-size: 22px; font-weight: bold; padding: 6px 18px; cursor: pointer; }
.no-bg {background:none !important; }
.text-center {text-align:center;}
.text-right {text-align:right;}
.font11 {font-size:11px!important; }
.view_more { background:url(images/view-more.jpg) no-repeat; color:#896d24; font-size:11px; padding:8px 22px 12px 13px; text-decoration:none; margin-bottom:10px;}
.view_more :hover {text-decoration:none;!important color:#896d24!important; }
.table_header {text-align:left; background:#e3d8bc; color:#951621; font-size:14px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; font-weight:bold; }
.grey {color:#605958; }

.green-label{background: #569943; color: #fff; font-size: 20px; font-weight: 600; padding: 10px 20px; text-align: center; margin: 40px 0; }
.green-label a{ color: #fff; letter-spacing: 0.5px; text-decoration: none; }
.green-label a:hover{ color: #eee; }


/*faq*/
.thanks {background:#f00;}
.thank_you {background:#865e33}
.thanks, .thank_you {-webkit-border-radius: 2px; -moz-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#fff; padding:5px 10px 10px 10px; margin:20px 0; font-size:11px; }

/*flash player*/
object {float:left; margin:0 20px 20px 0; }

/*calendar*/
.calendar-heading2 {background:#e3d8bc; border:1px solid #cec3a7; height:25px; text-align:center; border-bottom:0; }
.normal-day-heading2, .weekend-heading2 {background:#ede2c7; border:1px solid #dfd4b9; font-size:0.8em; text-align:center; }
.current-day2 {background:#ede2c7; border:1px solid #dfd4b9; font-size:0.8em; height:60px; width:60px;}
.day-with-date2 {border:1px solid #e7e7e7; height:60px; text-align:left; vertical-align:text-top; width:60px;}
.calnk2 a:hover {text-decoration:none;  color:#000000;}.calnk2 a:visited {text-decoration:none;color:#000000;}
.calnk2 a {text-decoration:none; color:#000000;font-size:11px;}
.calnk2 a span { display:none; }
.calnk2 a:hover span {display:block; position:absolute; margin-top:1px; padding:10px;  width:150px;  z-index:100;background:#1f1e1e; color:#fff; font-family:Tahoma; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; -moz-box-shadow:0 0 5px #252424; -webkit-box-shadow:0 0 5px #252424;   box-shadow:0 0 5px #252424;}
.event-title-break2, .event-content-break2 {background-color:#5e5c5c; height:1px; margin:5px 2%; text-align:center; width:96%;}

/*Comment*/
.commentlist {float:left; width:100%; padding-bottom:10px; }
.comment {float:left; margin-top:10px; -webkit-border-radius: 3px;  -moz-border-radius: 3px;  -khtml-border-radius: 3px;  border-radius: 3px; border:solid 1px #f6eed3; width:99.7%; background:#f7eeda; }
.comment em {padding-left:5px; color:#841615; font-size:11px; font-weight:bold; }
.commentlist li .avatar {float: right; padding: 2px;border:solid 1px #e7d9d5; }
.comment-author {padding:5px; }
.commentmetadata {padding-left:5px; padding-bottom:10px; border-bottom:solid 2px #fff; }
.commentmetadata, .commentmetadata a {font-size:11px; color:#cda62b; }
.comment p {padding:10px; margin-top:0; background:#fdfcf8; margin-bottom:0!important; font-size:11px; }
.comment , .comment a {text-decoration:none; font-style:normal; }
.comment .fn, .comment .fn a {text-transform:uppercase; font-weight:bold; color:#000 }

/* updates */
.find_location{padding:10px;font-size:14px !important;background-color:#71020B;}
.find_location .star{background-image:url(images/star-2.png);background-position:104% 48%;background-repeat:no-repeat;height:120px;margin-top:-50px;position:absolute;width:139px;}
.find_location a{color:#fff !important;}
.fin_location a:hover{text-decoration:underline;color:#A6A292;}
.find_location_bottom{padding:10px;font-size:15px !important;background-color:#71020B;text-align:center;width:95%;}
.find_location_bottom a{color:#fff !important;}
.find_location_bottom a:hover{text-decoration:underline;color:#A6A292;}

#sidebar h2{font-weight: 700; }
#sidebar h2.categories{ margin-top: 20px; }
#sidebar ul#fb_categories{ margin-top: 10px; margin-left: 15px; }
#sidebar ul#fb_categories li{list-style-type: disc; }

#sidebar ul#sidebar_social_icons{ margin-top: 10px; }
#sidebar ul#sidebar_social_icons li{ float: left; margin-right: 5px; background: url(images/sidebar-social-icons-1.png) no-repeat; }
#sidebar ul#sidebar_social_icons li#blog-facebook{background-position: -37px 0;}
#sidebar ul#sidebar_social_icons li#blog-linkedin{background-position: -75px 0;}
#sidebar ul#sidebar_social_icons li#blog-googleplus{background-position: -113px 0;}
#sidebar ul#sidebar_social_icons li#blog-instagram{background-position: -148px 0;}

#sidebar ul#sidebar_social_icons li:last-child{ margin-right: 0; }
#sidebar ul#sidebar_social_icons li a{ text-indent: -9999px; display: block; width: 32px; height: 32px; }

#latestpost {padding:0 15px 0 10px;margin-bottom:10px;}
/* #latestpost .entry{background:#FFFFFF;margin-top:10px;padding:1px 2px 10px 10px;} */
.detail{font-size:0.9em;color:#979697!important;margin-top:2px !important;}
.detail a{color:#979697 !important;}
.authorinfo {margin:20px 0;}
.authorinfo td,.authorinfo th{font-size:12px !important;}
#author-sidebar{color:#979697;margin-top:25px;}
#author-sidebar img{float:left;margin-right:15px;}
#author-sidebar a{font-size:12px;color:#979697;}
#author-sidebar a:hover{color:#979697;}
#site-seal{position: absolute; margin: -13px 10px 0;}

.uiOption{float:left;margin-top: 12px;}
.repost{color: #fff !important; -moz-border-radius:2px;}
.uiList{visibility:hidden;position:absolute;left:0; bottom: auto;z-index: 100; margin-top: 4px;}
.uiList ul,.uiList ul li{margin: 0; padding: 0;}
.uiList ul li{ list-style-type: none; }
.uiList ul li a{display:block;padding: 5px 5px;background: #591102; color: #fff;}
.uiList ul li a:hover{background: #641302; }

#relatedposth2, #tagcloud h2{color: #131313; font-size: 16px; font-weight: normal;padding-bottom: 5px;border-bottom: 1px solid #CCCCCC;}
.relatedpostcon a{margin:0 2px !important;}

.wp-caption {background-color: #F3F3F3;border: 1px solid #DDDDDD;border-radius: 3px 3px 3px 3px;margin: 10px;padding-top: 4px;text-align: center;}
.wp-caption-text{margin:0 !important;padding:0;}

#fpss-container_playButton{ background: url(images/playpause.png) no-repeat center 0; height: 10px !important; padding: 0 0 5px !important;left: -22px; position: relative; display: block !important; text-indent: -1000px; width: 40px;}
.press_header{ background: url(images/press-header.png) no-repeat; padding: 8px 6px 8px 13px; color: #FFFFFF !important;position: relative; z-index: 3; }
.featured_container{ position: relative; margin-top: 40px !important; float: left; width: 100%; }
.featured_container .press_header{margin: 0; position: absolute; top: -24px; width: 689px;}
.featured_container p{ padding: 0 20px;}
.featured_container2{
	width: 703px;
	float: left;
	position: relative;
	border: 2px solid #C4BFBF;
    border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius: 20px 20px 20px 20px;
	padding-top: 30px;
    top: -22px;
	background: #fff;
}
#tl_login_button{ background: url("images/sub-menu-item.png") no-repeat; padding: 8px 14px 16px;position: relative; top: 15px; font-weight: bold; font-size: 14px; }
#tl_login_button:hover{ background-position: 0 -42px;}
.contact_tabs{ font-size: 100% !important; }

.contact_form_title {
    background: none repeat scroll 0 0 #7E1C1D;
    color: #FFFFFF;
    margin-bottom: 10px 5px;
    margin-top: 10px;
    padding: 10px;
	text-align: center;
}
.contact_form_title h2{ margin-top: 0; }
.contact_form_title h2 a {
    font-size: 17px;
	color: #fff;
}
#fbComments{ margin-bottom: 0 !important; }

#seo_footer{ float: left; font-size: 12px; margin-bottom: 20px; margin-top: 20px; width: 100%; text-align: center;}
.wpcf7-form-control-wrap.radio-46 .wpcf7-radio span.wpcf7-list-item{ display: block; margin: 5px 0; }

.nextprevnav{padding: 0 10px;}
.nextprevnav .page_prev {
    background: url("images/prev1.png") no-repeat scroll 0 6px transparent;
    color: #000 !important;
    display: block;
    float: right;
    font-size: 18px;
    padding-left: 18px;
}

.nextprevnav .page_next {
    background: url("images/next1.png") no-repeat scroll right 5px transparent;
    color: #000 !important;
    display: block;
    float: right;
    font-size: 18px;
    padding-right: 18px;
}

.nextprevnav .page_sep {
    float: right;
    font-size: 18px;
    padding: 0 5px;
}

.none{ display: none; }
div.imgthumb{ background: #fff; border: 1px solid #e0e2e2; font-size: 11px; text-align: center;}
div.imgthumb p{ margin: 0; padding: 10px;}


/**** slider css ***/
/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
ul.slides_tabs li{ display: inline-block; margin-right: 10px; }
ul.slides_tabs li:last-child{margin-right: 0px;}

ul.slides_tabs li a{ display: block; width: 10px; height: 10px; text-indent: -9999px; background: #EBECE8; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
ul.slides_tabs li.slides_here a{ background: #fff; width: 9px; height: 9px; border: 2px solid #C9C9C7; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }

.slides_nav.prev{ background: url(images/nav-prev.png) no-repeat; display: inline-block; width: 7px; height: 15px; text-indent: -99999px; margin-right: 10px; }
.slides_nav.next{ background: url(images/nav-next.png) no-repeat; display: inline-block; width: 7px; height: 15px; text-indent: -99999px; margin-left: 10px; }

ul#rslides li p.caption{ margin-top: 13px; padding-left: 30px; position: absolute; width: 770px; color: #353534; font-size: 22px; font-weight: 600; text-align: center; }

/**** Franchise Manager ****/
ul#franchise_countries { float: left; margin: 10px 0 0; padding: 0; width: 100%; }
ul#franchise_countries li{ list-style-type: none; float: left; margin-right: 65px; }
ul#franchise_countries li:last-child{ margin-right: 0; }

div#franchise_map{ height: 460px; width: 100%; background: #aaa; }

div.locoptions #postal_search #inputpostal { border: 1px solid #959596; font-size: 14px; height: 27px; margin: 0; padding-bottom: 0; padding-left: 20px; padding-top: 4px; width: 145px; -webkit-border-radius: 0; }
div.locoptions #postal_search #submitpostal{ background: #569943; border: none; color: #fff; margin-left: -5px; padding: 4px 10px; cursor: pointer; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none; }
div.locoptions span#viewby{display: inline-block; font-size: 20px; margin-left: 50px;}
div.locoptions span#viewby a{ display: inline-block; margin: 0 5px; }

div#franchise_profiles ul{ margin: 0; float: left; width: 100%; }
div#franchise_profiles ul li{list-style-type: none; float: left; width: 45%; text-align: left; margin-bottom: 20px; padding-left: 20px; min-height: 170px; line-height: 22px; }
div#franchise_profiles ul li span{ display: block; float: left; width: 135px;}

div#franchise_profiles h2{ font-size: 20px; margin-bottom: 20px; }
div#franchise_profiles h3{ background: #6f1113; font-size: 18px; font-weight: bold; margin-bottom: 20px; padding: 2px 10px; color: #fff; }
div#franchise_profiles ul li a.moredetails{background: #569943; color: #fff; display: inline-block; font-size: 18px; margin-top: 5px; padding: 4px 10px;}
div#franchise_profiles ul li img{float: left; margin-left: 10px;}

#viewmapfullscreen{display: inline-block; font-size: 14px; font-weight: 600; position: absolute; right: -55px; top: 175px; width: 200px;}

.noscrollbar{overflow-y:hidden!important;}
.mapfullscreen{position:absolute!important;left:0;top:30px;width:100%!important;z-index:99999999;}
.map-header{z-index:99999999;}


/**** galleries ***/
ul#wwd_gallery_images{ margin: 0; }
ul#wwd_gallery_images ul{ margin: 0; padding: 0; }
ul#wwd_gallery_images > li{ float: left; list-style-type: none; width: 48%; padding: 0px   }
ul#wwd_gallery_images ul li{ border: 1px solid #e0e2e2; float: left; list-style-type: none; padding: 0px; margin-bottom: 50px; }
ul#wwd_gallery_images ul li.odd{ margin-right: 45px; }
ul#wwd_gallery_images ul li div.image_info{padding: 10px 20px; }

ul#wwd_gallery_images li#left{ margin-right: 30px; }

.wwd_gallery #gallery_nav{ padding-bottom: 10px; padding-top: 10px; }
.wwd_gallery #gallery_nav a{ display: inline-block; font-size: 18px; margin: 0 5px; text-decoration: none; }

input#loadmorephotos{ background: #569943; color: #fff; display: inline-block; font-size: 22px; font-weight: 600; padding: 8px 0; text-align: center; width: 670px; text-decoration: none; border: none; cursor: pointer; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none; }
input#loadmorephotos:hover{ color: #eee; }

ul.pic_social_sharing{ margin: 0 0 20px !important; float: left; width: 100%; }
ul.pic_social_sharing li{ float: none; margin: 0 5px 0 0 !important; background: url(images/social-hor-bw.jpg) no-repeat; border: none !important; opacity: 0.5; }
ul.pic_social_sharing li:hover{ background: url(images/social-hor-color.jpg) no-repeat; opacity: 1; }
ul.pic_social_sharing li.sharing-pinterest{background-position: -27px 0;}
ul.pic_social_sharing li.sharing-linked{background-position: -53px 0;}
ul.pic_social_sharing li.sharing-googleplus{background-position: -80px 0;}
ul.pic_social_sharing li.sharing-twitter{background-position: -109px 0;}
ul.pic_social_sharing li.sharing-email{background-position: -136px 0;}
ul.pic_social_sharing li a{ display: block; width: 20px; height: 20px; text-indent: -9999px; }

ul#leadership{ margin: 20px 0 0 0; }
ul#leadership li{float: left; font-size: 20px; list-style-type: none; margin-bottom: 40px; margin-right: 20px; width: 190px; line-height: 25px; min-height: 245px;  }
ul#leadership li strong{ font-weight: 600; }
ul#leadership li img{ margin-bottom: 10px; }

.site-note{color: #aaa; font-size: 11px;}

#map_overlay{ height: 460px; position: absolute; width: 890px; z-index: 10;}


div#photo-menu{text-align: center; }
div#photo-menu #previous{ float: left; display: block; background: url(images/previous-photo.png) no-repeat; height: 36px; }

div#photo-menu a{ text-decoration: none; }
div#photo-menu #next{ background: url(images/next-photo.png) no-repeat center right; display: block; float: right; font-size: 20px; height: 36px; padding: 8px 30px 0px 0px; }
div#photo-menu #previous{ background: url(images/previous-photo.png) no-repeat center left; display: block; float: left; font-size: 20px; height: 36px; padding: 8px 0 0px 30px; }

div#photo_content{ margin-top: 20px; text-align: center; }
div#photo_desc{ text-align: center; }

ul.photo_sharing{display: inline-block; margin: 10px 0 0; }
ul.photo_sharing li{ list-style-type: none; display: inline-block; background: url(images/social-hor-bw-24.jpg) no-repeat; border: none !important; width: 24px; height: 24px; opacity: 0.5; }
ul.photo_sharing li:hover{ background: url(images/social-hor-color-24.jpg) no-repeat; opacity: 1; }
ul.photo_sharing li.sharing-pinterest{background-position: -32px 0;}
ul.photo_sharing li.sharing-linked{background-position: -62px 0;}
ul.photo_sharing li.sharing-googleplus{background-position: -96px 0;}
ul.photo_sharing li.sharing-twitter{background-position: -130px 0;}
ul.photo_sharing li.sharing-email{background-position: -162px 0;}
ul.photo_sharing li a{ display: block; width: 24px; height: 24px; text-indent: -9999px; }

.page-id-612 .entry a{ text-decoration: none; }

div#mobile_search{ display: none; margin: 0 20pt 10px; position: relative; }
input#mobilesearchbox{ background: #000; color: #fff; display: block; font-size: 12pt; margin-right: 24pt; padding: 3pt; width: 97%; border: none; border-radius: 5pt; -webkit-border-radius: 5pt; -moz-border-radius: 5pt; border: 1px solid #111; box-shadow: 0 1px 0 #666; }

.format-switch {
    display: none;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 10pt auto 0 auto;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 1px solid #444;
    width: 124pt
}
.format-switch a {
    display: block;
    font-size: 7pt;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #282828;
    padding: 5pt;
    border: 1px solid #111;
    width: 50pt;
    text-align: center;
    letter-spacing: 1pt
}

.format-switch li{ display: block; float: left; }
.format-switch li:first-of-type a {
    -webkit-border-top-left-radius: 5pt;
    border-top-left-radius: 5pt;
    -webkit-border-bottom-left-radius: 5pt;
    border-bottom-left-radius: 5pt;
    border-right: 0
}
.format-switch li:last-of-type a {
    -webkit-border-top-right-radius: 5pt;
    border-top-right-radius: 5pt;
    -webkit-border-bottom-right-radius: 5pt;
    border-bottom-right-radius: 5pt
}
.format-switch a.active {
    background: #444
}
.format-switch a:link,
.format-switch a:visited,
.format-switch a:active,
.format-switch a:hover {
    color: #aaa
}

.format-switch.show{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex; 
}

div#search_form{ position: relative; right: -25px; top: -7px; }
div#search_form input#btnsearch{
    position: absolute;
    right: 0;
    background: #569943;
    border: medium none;
    color: #fff;
    font-size: 13px;
    height: 30px;
    padding: 0 10px;
    top: 0
}

ul.brokerautosuggest{ padding: 0; margin: 0 !important; position: absolute; top: 26px; width: 245px; z-index: 99999; }
ul.brokerautosuggest li{ list-style-type: none; padding: 0; }
ul.brokerautosuggest li a{  background: #EDECE8; border: 1px solid #979696; display: block; font-size: 14px; padding: 2px; text-decoration: none; z-index: 9999999; line-height: 20px; }
ul.brokerautosuggest li a:hover{ background: #f2f2f2; }


ul.brokercompanyautosuggest{ padding: 0; margin: 0 !important; position: absolute; top: 26px; width: 245px; z-index: 99999; }
ul.brokercompanyautosuggest li{ list-style-type: none; padding: 0; }
ul.brokercompanyautosuggest li a{  background: #EDECE8; border: 1px solid #979696; display: block; font-size: 14px; padding: 2px; text-decoration: none; z-index: 9999999; line-height: 20px; }
ul.brokercompanyautosuggest li a:hover{ background: #f2f2f2; }

div.responsiveheader #header-wrapper{ position: fixed; width: 100%; z-index: 9999; height: 65px !important; background: #751821 url("images/header-bg.png") repeat-x 0 -40px; padding-bottom: 15px; top: 0; }
div.responsiveheader #header_content h2#logo{ background-size: 135px auto; margin-top: 10px; height: 40px; width: 140px; }
div.responsiveheader #header_content h2#logo a#company_name{ width: 135px; height: 30px; margin-top: 10px; }
div.responsiveheader #header_content h2#logo a#tagline{ display: none; }

div.responsiveheader #header_content #nav{ left: 160px; top: 25px; }
div.responsiveheader #header_content #google-translate{ right: 20px; top: 25px; }

div.responsiveheader #search-header{ width: 180px !important; top: 30px !important; }
div.responsiveheader #search-header div#search_form{ overflow: hidden; }
div.responsiveheader #search-header #searchbox{ width: 99px; }

#header #nav ul#suckerfishnav li:last-child{
    display: none;
}

#cookie-consent-container{
    position: fixed;
    bottom: -200px;
    height: 100px;
    width: 100%;
    z-index: 1000;
    background: url(images/transparent-black.png) repeat;
    display: none;
}

#cookie-consent{
    display: block;
    max-width: 560px;
    margin: 0 auto;
    padding-top: 20px;
    color: #fff;
    font-size: 17px;
    line-height: 20px;
}

#cookie-consent a{
    color: #fff;
}

#cookie-consent #consent-left{
    max-width: 375px;
    float: left;
}

#cookie-consent #consent-right{
    float: right;
}